.accordion-header {
    font-family: "SegoeUI Semibold";
}

.content-card p.card-title {
    font-family: "SegoeUI Semibold";
    font-size: 18px;
    line-height: 26px;
}

@media all and (max-width: 768px) {
    footer ul#accordion {
        margin-top: 0px;
    }
    body .col-right {
        margin-top: 50px;
    }
    .lSSlideOuter .lSPager.lSGallery li {
        margin-bottom: 0px!important;
        flex: 1;
    }
    body ul#lightSlider iframe {
        min-height: 160px;
    }
    body ul#view-wrapper li {
        width: fit-content;
        margin: 0px auto 5px;
    }
    body .subtabs ul li {
        margin-bottom: 20px!important;
        width: fit-content;
        margin: 0px auto;
    }
    body .subtabs ul {
        display: block;
        text-align: center;
    }
    body ul#view-wrapper {
        display: block;
    }
}

a.translation-trigger {
    display: none;
}
.modal-translation p {
    margin-bottom: 0px;
}
.modal-translation {
    background: white!important;
    padding: 40px!important;
}


footer .lang-switcher a {
    text-decoration: none!important;
}

body p#breadcrumbs span a, body p#breadcrumbs span.breadcrumb_last {
    font-size: 16px;
    line-height: 24px;
}

.lSGallery li.active {border: 2px solid #0078d4;opacity: 1;}

.lSGallery li {
    border-radius: 0px!important;
    border: 2px solid #ddd;
    min-height: 44px;
    opacity: 0.5;
}


.lSGallery li:hover {
    opacity: 1;
}

body .lSSlideWrapper a.lSNext {
    background: white;
    opacity: 1;
    opacity: 1;
    margin-right: -5px;
    box-shadow: 0 0px 10px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
    border-radius: 100%;
    text-align: center;
    text-decoration: none;
    padding-top: 5px;
    padding-left: 2px;
}

ul#lightSlider iframe, ul#lightSlider img {
    box-shadow: 0 0px 10px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
    border-radius: 5px;
}
ul#lightSlider iframe {
    width: 100%;
    min-height: 289px;
}

ul#lightSlider {
    height: auto!important;
    margin-bottom: 0px!important;
}

@media all and (min-width: 768px) {
    .single-topic .col-left {
        padding-left: 0px;
        padding-right: 40px;
    }
    .lSSlideOuter {
        margin-top: 5px;
    }
}

*{
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}


.label{
    font-size: 1rem;
    font-weight: 500;
    color: #fff;
    padding: .75rem;
    background: #0067B8;
}

.shortDescription{
    font-size: 2rem;
}

.accordion-header{
    padding-block-end: 1rem;
    display: flex;
    align-items: center;
    gap: 1rem;
    position: relative;
    cursor: pointer;
}
.single-topic {
    background: white;
}
.ui-accordion-group {
    margin-bottom: 0px!important;
}
.accordion-header::after{
    font-family: "SegoeMDL2";
    font-size: 10px;
    display: inline-block;
    position: relative;
    content: "";
    transform: rotate(90deg);
    float: right;
    margin-top: 5px;
}
#accordion li .accordion-header {
    border-bottom: 2px solid #ddd;
    font-size: 20px;
    line-height: 28px;
    display: block;
}
.accordion-header {
    background: #f5f5f5;
    padding: 10px;
}
.accordion-content{
    display: none;
}
.accordion-content h4{
    color:#0067B8;
}

.breadcrumbs-bar {
    background: #f5f5f5;
    padding: 20px 0px;
}

.breadcrumbs-bar p {
    margin: 0px;
}

.breadcrumbs-bar p, .breadcrumbs-bar p span, .breadcrumbs-bar p a {
    font-size: 16px;
    line-height: 24px;
}

.accordion-content p{
    padding-block:.5rem;
}

.item-description{
    padding-block-end: 2rem !important;
}

li.ui-accordion-group.active .accordion-header {
    border: none!important;
}
.shortDescription {
    font-size: 2rem;
    margin-bottom: 20px;
}
.ui-accordion-group.active .accordion-header::after{
    transform: rotate(-90deg);
}
ul#accordion {
    margin-top: 40px;
}
.ui-accordion-group.active .accordion-content{
    display: block;
}
.accordion-content {
    padding: 10px;
}

.accordion-content .description {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 15px;
}

.half-header{
    width: 100%;
    background: #F5F5F5 !important;
}

.half-content{
    background: #F5F5F5 !important;
}

.half-content p{
    color: #000;
    font-weight: 300;
}

.label {
    display: none;
}

#view-wrapper{
    width: 100%;
    max-width: none;
    min-width: none;
    padding: 1rem 0;
    margin: 0;
    text-align: center;
    display: flex;
    align-items: center;
    gap: 1.5rem;
    justify-content: center;
}

#view-wrapper li p{
    color: #000;
    font-weight: 500;
    font-size: 2rem;
    padding: 1rem 1.5rem;
    position: relative;
    margin-bottom: 0px;
}

#view-wrapper li p::before{
    content: "";
    position: absolute;
    bottom: .75rem;
    left: 50%;
    width: 0;
    height: 3px;
    background: #337AB7;
    transform: translate(-50%, 0);
    transition: width 0.3s ease-in-out;
}

#view-wrapper li p:hover::before{
    width: 70%;
}

#view-wrapper li.active p{
    border: solid 2px #000;
}

#view-wrapper li.active p::before{
    width: 70%;
}

.subtabs ul{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.5rem;
    padding: 1rem 0;
    flex-wrap: wrap;
}

.subtabs ul li p{
    color: #000;
    font-size: 1.7rem;
    font-weight: 300!important;
    position: relative;
}

.subtabs ul li p::before{
    content: "";
    position: absolute;
    bottom: -.25rem;
    left: 50%;
    width: 0;
    height: 3px;
    background: #337AB7;
    transform: translate(-50%, 0);
    transition: width 0.3s ease-in-out;    
}
.landing .content-card a {
    text-decoration: none;
}
.subtabs ul li p:hover::before{
    width: 100%;
}
.subtabs ul li p{
    margin-bottom: 0px;
}
.subtabs ul li.active p{
    font-weight: 600!important;
}

.subtabs ul li.active p::before{
    width: 100%;
}

.container-content{
    width: 100%;
    max-width: none;
    min-width: none;
    margin: 0 auto;
    padding: 3rem 5% 5rem 5%;
    background: #fff;
}

.subtabContent{
    display: flex;
    justify-content: center;
    gap: 0rem;
    padding: 1rem 0;
    flex-wrap: wrap;
    box-shadow: none;
}

.subtabs .content-card {
    background: #f5f5f5;
}
.subtabs .content-card a.top {
    mix-blend-mode: multiply;
}
.single-topic .col-left ul#accordion li {
    list-style-type: none;
}

.single-topic .col-left ul {
    margin-left: 20px;
}
.single-topic .col-left ul li {
    list-style: disc;
}
.single-partner .half-header .half-image {
    mix-blend-mode: multiply;
}